.footer-container{
    display: block;
    background-color: #0c6090;
    width: 100%;
    overflow: hidden;
}
footer p{
    width: 100%;
    text-align: center;
    color: #000;
    font-size: 12px;
    letter-spacing: .5px;
    margin: 20px 0;
}
.menu-ft-box ul{
    display: block;
    text-align: center;
    line-height: 110px;
    overflow: hidden;
}
.menu-ft-box li{
    display: inline-block;
    padding: 0 35px;
    overflow: hidden;
}
.menu-ft-box li:first-child{
    padding-left: 0;
}
.menu-ft-box li:last-child{
    padding-right: 0;
}
.menu-ft-box li a{
    display: block;
}
.menu-ft-box h2{
    display: block;
    color: #ffffff;
    font-size: 16px;
    font-family: Arial;
    text-transform: capitalize;
}